Tue, 09 Aug 2022 04:04:48 UTC

Information for RPM libiscsi-devel-1.18.0-8.module_el8.6.0+973+8b8da76e.aarch64.rpm

ID387107
Namelibiscsi-devel
Version1.18.0
Release8.module_el8.6.0+973+8b8da76e
Epoch
Archaarch64
SummaryiSCSI client development libraries
DescriptionThe libiscsi-devel package includes the header files for libiscsi.
Build Time2021-11-09 01:29:02 GMT
Size28891
81910a804ee7997de58aaa0281656020
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8060020211109010605-d63f516d-build-78707-29022
Provides
libiscsi-devel = 1.18.0-8.module_el8.6.0+973+8b8da76e
libiscsi-devel(aarch-64) = 1.18.0-8.module_el8.6.0+973+8b8da76e
pkgconfig(libiscsi) = 1.18.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libiscsi(aarch-64) = 1.18.0-8.module_el8.6.0+973+8b8da76e
libiscsi.so.8()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/iscsi0
/usr/include/iscsi/iscsi.h60069
/usr/include/iscsi/scsi-lowlevel.h37977
/usr/lib64/iscsi/libiscsi.so17
/usr/lib64/pkgconfig/libiscsi.pc216
Component of
1 through 2 of 2
Buildroot ascending sort Created State
module-virt-rhel-8060020211109010605-d63f516d-build-78739-29024 2021-11-09 01:38:09 expired
module-virt-rhel-8060020211109010605-d63f516d-build-78748-29026 2021-11-09 01:51:56 expired